<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- Scopes/CosTrading/LinkAttributes.html -->
<!-- this view was generated by Scope -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - CosTrading::LinkAttributes</title>
<link href="../../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="Scope">
<div class="navigation">
<span class="normal"><a href="../global.html" >Global Namespace</a></span>
<span class="normal"><a href="../../InheritanceTree.html" >Inheritance Tree</a></span>
<span class="normal"><a href="../../InheritanceGraph.html" >Inheritance Graph</a></span>
<span class="normal"><a href="../../NameIndex.html" >Name Index</a></span>
</div>
<!-- this part was generated by Heading -->
<div class="class-module">module <a href="../CosTrading.html" >CosTrading</a>
</div><div class="class-name">interface LinkAttributes

</div><div class="links"><div class="file">File: <a href="../../File/CosTrading.idl.html" target="detail">CosTrading.idl</a></div> <div class="xref"></div> <div class="source"></div></div>  <img alt="LinkAttributes-inheritance" src="LinkAttributes-inheritance.png" hspace="8" vspace="8" border="0" usemap="#LinkAttributes-inheritance_map" />
<map name="LinkAttributes-inheritance_map"><area alt="Scopes/CosTrading/Link.html" href="Link.html" shape="rect" coords="5, 81, 125, 105" />
<area alt="Scopes/CosTrading/Admin.html" href="Admin.html" shape="rect" coords="149, 81, 280, 105" />
</map>
 <div class="doc"></div>
<!-- this part was generated by Summary -->
<div class="summary">
<div class="heading">Attributes Summary:</div>
<div class="item"><div class="synopsis"><span class="keyword">readonly</span> <a href="../CosTrading.html#FollowOption" >FollowOption</a> <a class="name" id="max_link_follow_policy">max_link_follow_policy</a>  </div> <div class="xref"></div> <div class="source"></div> <div class="doc"></div></div>
</div><!-- summary -->
<!-- this part was generated by Inheritance -->
<!-- this part was generated by Detail -->

<div class="logo">Generated on Fri Apr 17 08:48:17 2009 by 
<br/>
<a href="http://synopsis.fresco.org" target="_blank"><img src="../../synopsis.png" alt="logo"/> synopsis</a> (version devel)</div>
</body>
</html>
